from django.db import models
from django.db.models import Sum
# Define the Maquetteur Models here

class MainInfo(models.Model):
	m_name = models.CharField(max_length=64,blank=True,null=True)
	m_categorie = models.IntegerField(blank=True,null=True)
	m_value = models.TextField(blank=True,null=True)
